/* ----------------------------------------------------------------------------------------------------------
HTML tags, reset
---------------------------------------------------------------------------------------------------------- */

.box {height:1%;}

fieldset {margin-top:30px;}
th, td {padding:5px 7px;}

/* ----------------------------------------------------------------------------------------------------------
LAYOUT
---------------------------------------------------------------------------------------------------------- */

#search #search-input {width:165px; height:26px;}

#aside {width:245px;}

/* ----------------------------------------------------------------------------------------------------------
PAGE: Homepage
---------------------------------------------------------------------------------------------------------- */

.section.fix {margin-right:-3px;}
